diff --git a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsValues.java b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsValues.java
index 0ae70830207..f825ce9217a 100644
--- a/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsValues.java
+++ b/shared/google-apps-connector-shared/src/com/liferay/google/apps/connector/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.apps.connector.util;
diff --git a/shared/localization-shared/src/com/liferay/localization/hook/service/impl/LocalizationCompanyLocalServiceImpl.java b/shared/localization-shared/src/com/liferay/localization/hook/service/impl/LocalizationCompanyLocalServiceImpl.java
index 060e87eae4e..72a09003883 100644
--- a/shared/localization-shared/src/com/liferay/localization/hook/service/impl/LocalizationCompanyLocalServiceImpl.java
+++ b/shared/localization-shared/src/com/liferay/localization/hook/service/impl/LocalizationCompanyLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.hook.service.impl;
@@ -32,7 +32,7 @@ public class LocalizationCompanyLocalServiceImpl
 		super(companyLocalService);
 	}
 
-	@Override
+
 	public Company checkCompany(String webId, String mx)
 		throws PortalException {
 
diff --git a/shared/localization-shared/src/com/liferay/localization/servlet/LocalizationServletContextListener.java b/shared/localization-shared/src/com/liferay/localization/servlet/LocalizationServletContextListener.java
index a1d180ed69c..84c9bcd956f 100644
--- a/shared/localization-shared/src/com/liferay/localization/servlet/LocalizationServletContextListener.java
+++ b/shared/localization-shared/src/com/liferay/localization/servlet/LocalizationServletContextListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.servlet;
@@ -52,11 +52,11 @@ public class LocalizationServletContextListener
 		registerPortalLifecycle();
 	}
 
-	@Override
+
 	protected void doPortalDestroy() throws Exception {
 	}
 
-	@Override
+
 	protected void doPortalInit() throws Exception {
 		importSQL();
 
diff --git a/shared/localization-shared/src/com/liferay/localization/util/InstanceUtil.java b/shared/localization-shared/src/com/liferay/localization/util/InstanceUtil.java
index b5c1a9dae71..d25e9da7b6c 100644
--- a/shared/localization-shared/src/com/liferay/localization/util/InstanceUtil.java
+++ b/shared/localization-shared/src/com/liferay/localization/util/InstanceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.util;
@@ -202,7 +202,7 @@ public class InstanceUtil implements PortletPropsKeys {
 		actionableDynamicQuery.setAddCriteriaMethod(
 			new ActionableDynamicQuery.AddCriteriaMethod() {
 
-				@Override
+
 				public void addCriteria(DynamicQuery dynamicQuery) {
 					Property property = PropertyFactoryUtil.forName(
 						"createDate");
@@ -215,7 +215,7 @@ public class InstanceUtil implements PortletPropsKeys {
 		actionableDynamicQuery.setPerformActionMethod(
 			new ActionableDynamicQuery.PerformActionMethod<User>() {
 
-				@Override
+
 				public void performAction(User user) throws PortalException {
 					user.setModifiedDate(new Date());
 					user.setLanguageId(
diff --git a/shared/localization-shared/src/com/liferay/localization/util/PortletPropsKeys.java b/shared/localization-shared/src/com/liferay/localization/util/PortletPropsKeys.java
index 0eac941507e..d484b6934c6 100644
--- a/shared/localization-shared/src/com/liferay/localization/util/PortletPropsKeys.java
+++ b/shared/localization-shared/src/com/liferay/localization/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.util;
diff --git a/shared/localization-shared/src/com/liferay/localization/util/PortletPropsValues.java b/shared/localization-shared/src/com/liferay/localization/util/PortletPropsValues.java
index 71dc768542c..9bcab5728ca 100644
--- a/shared/localization-shared/src/com/liferay/localization/util/PortletPropsValues.java
+++ b/shared/localization-shared/src/com/liferay/localization/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.util;
diff --git a/shared/localization-shared/src/com/liferay/localization/zh/util/LocalizationZHUtil.java b/shared/localization-shared/src/com/liferay/localization/zh/util/LocalizationZHUtil.java
index af7697fe69d..37dffdb7690 100644
--- a/shared/localization-shared/src/com/liferay/localization/zh/util/LocalizationZHUtil.java
+++ b/shared/localization-shared/src/com/liferay/localization/zh/util/LocalizationZHUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.zh.util;
diff --git a/shared/localization-shared/test/unit/com/liferay/localization/zh/util/LocalizationZHUtilTest.java b/shared/localization-shared/test/unit/com/liferay/localization/zh/util/LocalizationZHUtilTest.java
index 03f084d87f3..9a0f3dfdc42 100644
--- a/shared/localization-shared/test/unit/com/liferay/localization/zh/util/LocalizationZHUtilTest.java
+++ b/shared/localization-shared/test/unit/com/liferay/localization/zh/util/LocalizationZHUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.localization.zh.util;
diff --git a/shared/microblogs-shared/src/com/liferay/microblogs/util/PortletKeys.java b/shared/microblogs-shared/src/com/liferay/microblogs/util/PortletKeys.java
index 40dc80debe5..848282df969 100644
--- a/shared/microblogs-shared/src/com/liferay/microblogs/util/PortletKeys.java
+++ b/shared/microblogs-shared/src/com/liferay/microblogs/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.util;
 
 /**
diff --git a/shared/notifications-shared/src/com/liferay/notifications/util/PortletKeys.java b/shared/notifications-shared/src/com/liferay/notifications/util/PortletKeys.java
index 4914202d3d4..ab95dee964f 100644
--- a/shared/notifications-shared/src/com/liferay/notifications/util/PortletKeys.java
+++ b/shared/notifications-shared/src/com/liferay/notifications/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.notifications.util;
 
 /**
diff --git a/shared/private-messaging-shared/src/com/liferay/privatemessaging/util/PortletKeys.java b/shared/private-messaging-shared/src/com/liferay/privatemessaging/util/PortletKeys.java
index 9f28648e145..6a871d305f5 100644
--- a/shared/private-messaging-shared/src/com/liferay/privatemessaging/util/PortletKeys.java
+++ b/shared/private-messaging-shared/src/com/liferay/privatemessaging/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.privatemessaging.util;
 
 /**
diff --git a/shared/so-activities-shared/src/com/liferay/so/activities/util/SocialActivityKeyConstants.java b/shared/so-activities-shared/src/com/liferay/so/activities/util/SocialActivityKeyConstants.java
index 02fec6f8e06..75e377cb4d8 100644
--- a/shared/so-activities-shared/src/com/liferay/so/activities/util/SocialActivityKeyConstants.java
+++ b/shared/so-activities-shared/src/com/liferay/so/activities/util/SocialActivityKeyConstants.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.so.activities.util;
 
 /**
diff --git a/shared/so-announcements-shared/src/com/liferay/so/announcements/util/PortletKeys.java b/shared/so-announcements-shared/src/com/liferay/so/announcements/util/PortletKeys.java
index 542f51bb548..c76c965265f 100644
--- a/shared/so-announcements-shared/src/com/liferay/so/announcements/util/PortletKeys.java
+++ b/shared/so-announcements-shared/src/com/liferay/so/announcements/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.so.announcements.util;
 
 /**
diff --git a/shared/so-configurations-shared/src/com/liferay/so/configurations/util/PortletKeys.java b/shared/so-configurations-shared/src/com/liferay/so/configurations/util/PortletKeys.java
index bc17b13a508..e1910fe34f5 100644
--- a/shared/so-configurations-shared/src/com/liferay/so/configurations/util/PortletKeys.java
+++ b/shared/so-configurations-shared/src/com/liferay/so/configurations/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.so.configurations.util;
 
 /**
diff --git a/shared/so-shared/src/com/liferay/so/util/PortletKeys.java b/shared/so-shared/src/com/liferay/so/util/PortletKeys.java
index a13dbd83af4..b8bfe98da78 100644
--- a/shared/so-shared/src/com/liferay/so/util/PortletKeys.java
+++ b/shared/so-shared/src/com/liferay/so/util/PortletKeys.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.so.util;
 
 /**
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyBaseModel.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyBaseModel.java
index c6877e2d014..a5a4d1810cc 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyBaseModel.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyBaseModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.model;
diff --git a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyDDLRecord.java b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyDDLRecord.java
index a3c2b2d14eb..4923129c371 100644
--- a/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyDDLRecord.java
+++ b/webs/skinny-web/docroot/WEB-INF/service/com/liferay/skinny/model/SkinnyDDLRecord.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.skinny.model;
